CHAPTER 2

image

Setting Up the Fiori Landscape

The latest version of the SAP software comes with the Fiori launchpad and Gateway services preinstalled. For older versions, you need to install Gateway and back-end Fiori components separately. This chapter covers this process, including the prerequisites and how to set up the Fiori landscape.

Fiori Prerequisites

Older versions of SAP (ECC6 with EHP version less than 7) require two primary types of add-ons before you can set up the Fiori landscape:

  • SAP NetWeaver Gateway and user interface add-ons
    • The NetWeaver Gateway version for SAP ERP with NetWeaver 7.31 or less should be NetWeaver Gateway 2.0 SP ...

Get Beginning SAP Fiori now with O’Reilly online learning.

O’Reilly members experience live online training, plus books, videos, and digital content from 200+ publishers.